# app/bot/keyboards/settings_menu.py
from telebot.types import ReplyKeyboardMarkup, KeyboardButton

def get_settings_menu():
    markup = ReplyKeyboardMarkup(one_time_keyboard=True,resize_keyboard=True)
    markup.add(KeyboardButton("Подписаться"),KeyboardButton("Отписаться"))
    markup.add(KeyboardButton("Мои подписки"),KeyboardButton("Режим уведомлений"))
    markup.add(KeyboardButton("Назад"))
    return markup
